SnowLuma
API reference空间

获取 QQ 空间说说列表(默认机器人自己的空间)

说说列表对象,含说说总数与本页说说数组。 只读。

POST
/get_qzone_msg_list

说说列表对象,含说说总数与本页说说数组。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_qzone_msg_list" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": {    "total": 0,    "msglist": [      {        "tid": "string",        "content": "string",        "time": 0,        "comment_num": 0,        "is_private": true,        "images": [          "string"        ]      }    ]  },  "message": "string",  "wording": "string"}

Was this page helpful?